
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IgniteEngine", "IgniteEngine\IgniteEngine.csproj", "{BFC631A9-90BE-453F-9AA1-46683057C603}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LoginServer", "LoginServer\LoginServer.csproj", "{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Servers", "Servers", "{619B5CA5-A564-4738-A179-4AE40BBA767D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Engine", "Engine", "{BB917A38-9A6D-4076-BE06-2F0A6D26C6B4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorldManagerServer", "WorldManagerServer\WorldManagerServer.csproj", "{F12F473B-42EB-4B20-BAA3-6602B8A488CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameLogServer", "GameLogServer\GameLogServer.csproj", "{FCF29A6F-6337-4A89-BA23-B050E811D09B}"
	ProjectSection(ProjectDependencies) = postProject
		{BFC631A9-90BE-453F-9AA1-46683057C603} = {BFC631A9-90BE-453F-9AA1-46683057C603}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Debug|x64.ActiveCfg = Debug|x64
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Debug|x64.Build.0 = Debug|x64
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Debug|x86.ActiveCfg = Debug|x86
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Debug|x86.Build.0 = Debug|x86
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Release|x64.ActiveCfg = Release|x64
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Release|x64.Build.0 = Release|x64
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Release|x86.ActiveCfg = Release|x86
		{BFC631A9-90BE-453F-9AA1-46683057C603}.Release|x86.Build.0 = Release|x86
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Debug|Any CPU.ActiveCfg = Debug|x64
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Debug|Any CPU.Build.0 = Debug|x64
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Debug|x64.ActiveCfg = Debug|x64
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Debug|x64.Build.0 = Debug|x64
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Debug|x86.ActiveCfg = Debug|x86
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Debug|x86.Build.0 = Debug|x86
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Release|Any CPU.ActiveCfg = Release|x86
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Release|x64.ActiveCfg = Release|x64
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Release|x64.Build.0 = Release|x64
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Release|x86.ActiveCfg = Release|x86
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE}.Release|x86.Build.0 = Release|x86
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Debug|Any CPU.ActiveCfg = Debug|x64
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Debug|Any CPU.Build.0 = Debug|x64
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Debug|x64.ActiveCfg = Debug|x64
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Debug|x64.Build.0 = Debug|x64
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Debug|x86.ActiveCfg = Debug|x86
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Debug|x86.Build.0 = Debug|x86
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Release|Any CPU.ActiveCfg = Release|x86
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Release|x64.ActiveCfg = Release|x64
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Release|x64.Build.0 = Release|x64
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Release|x86.ActiveCfg = Release|x86
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA}.Release|x86.Build.0 = Release|x86
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Debug|Any CPU.ActiveCfg = Debug|x64
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Debug|Any CPU.Build.0 = Debug|x64
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Debug|x64.ActiveCfg = Debug|x64
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Debug|x64.Build.0 = Debug|x64
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Debug|x86.ActiveCfg = Debug|x86
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Debug|x86.Build.0 = Debug|x86
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Release|Any CPU.ActiveCfg = Release|x86
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Release|x64.ActiveCfg = Release|x64
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Release|x64.Build.0 = Release|x64
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Release|x86.ActiveCfg = Release|x86
		{FCF29A6F-6337-4A89-BA23-B050E811D09B}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{BFC631A9-90BE-453F-9AA1-46683057C603} = {BB917A38-9A6D-4076-BE06-2F0A6D26C6B4}
		{A77598D3-1DA9-44C7-A01E-D2AE7A9CD7BE} = {619B5CA5-A564-4738-A179-4AE40BBA767D}
		{F12F473B-42EB-4B20-BAA3-6602B8A488CA} = {619B5CA5-A564-4738-A179-4AE40BBA767D}
		{FCF29A6F-6337-4A89-BA23-B050E811D09B} = {619B5CA5-A564-4738-A179-4AE40BBA767D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CB7755BB-3920-47C2-A238-01ECCA4AE113}
	EndGlobalSection
EndGlobal
